
QGIS Application - Bug report #1139

wrong qgis-user-mailinglist-url in Help/About box

2008-07-05 11:17 AM - Richard Duivenvoorde

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11199

Description

In the Help/About box, if you click the link for getting to the user emaillist, brings you to the old site:

http://lists.qgis.org/cgi-bin/mailman/listinfo/qgis-user

while it should be:

http://lists.osgeo.org/mailman/listinfo/qgis-user

trivial fix in:

qgsabout.cpp ?

History

#1 - 2008-07-08 03:49 AM - Richard Duivenvoorde

- Resolution set to fixed

- Status changed from Open to Closed

fixed in changeset:8735 qgis list-ruls to osgeo-ruls

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
